VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | List of all members
CFrame::CollectInvalidRects Struct Reference

## Public Member Functions
| CollectInvalidRects (CFrame *frame)
| ~CollectInvalidRects () noexcept
void | addRect (const CRect &rect)
void | flush ()

## Constructor & Destructor Documentation

## ◆ CollectInvalidRects()

CollectInvalidRects | ( | CFrame * | frame | ) |
| explicit

## ◆ ~CollectInvalidRects()

~CollectInvalidRects | ( |  | ) |
| noexcept

## Member Function Documentation

## ◆ addRect()

void addRect | ( | const CRect & | rect | ) |

## ◆ flush()

void flush | ( |  | ) |

The documentation for this struct was generated from the following file:

- cframe.cpp